Subject: bug#14659: 24.3.50; `modify-frame-parameters' raises error for font returned by `xs-list-fonts'

From: Stephen Berman <[email-masked]>
Date: Fri, 01 Nov 2019 23:56:52 +0100

On Fri, 1 Nov 2019 15:23:07 -0700 (PDT) Drew Adams <[email-masked]> wrote:

>> > > FWIW, I do see the bug number in Subject of that message.
>> >
>> > Interesting.  I assume you mean the message that I
>> > included as an attachment.  Odd that I don't see the bug
>> > number there.
>>
>> I don't see it in the subject line of the message you attached, but I
>> do see it in the original message I sent.
>
> Thanks for checking.
>
> Curiouser and curiouser.
>
>> > What's more, if I open that message in its own (Outlook)
>> > window and use "File > Properties", the field "Internet
>> > headers" is completely empty.  Normally that field shows
>> > the full email header.
>>
>> I can see the headers just fine, here.
>
> And curiouser.  (I guess you mean you can see them
> in Outlook, as I described.  Or maybe you mean that
> you can see them in another way?  In any case, you
> confirm that they are present, even if I can't see
> them.)
>
> (I have Outlook 2016, FWIW.)

As another datapoint, I also received an email from Stefan Kangas today
with no bug number in the subject line:

Subject: Re: 24.1.50; read-{buffer,file-name}-completion-ignore-case fails

But in the gmane.emacs.bugs newsgroup it shows up with the bug number:

Subject: bug#11339: 24.1.50;
 read-{buffer,file-name}-completion-ignore-case fails on non-ascii

Previous bug report emails from Stefan K I have received do have the bug
number.  I read both my email and newsgroups with Gnus.

Steve Berman